@font-face {
    font-family: "Bebas Neue Book";
    font-style: normal;
    font-weight: normal;
    src: url("https://static.lada.ru/assets/fonts/Bebas/BebasNeueBook.woff") format("woff");
}

@font-face {
    font-family: "RobotoThin";
    font-style: normal;
    font-weight: 200;
    src: url("https://static.lada.ru/assets/fonts/Roboto/Roboto-Thin.woff") format("woff");
}

@font-face {
    font-family: "PragmaticaLightC";
    font-style: normal;
    font-weight: normal;
    src: url("https://static.lada.ru/assets/fonts/Pragmatica/PragmaticaLightC.woff") format("woff");
}

@font-face {
    font-family: "PragmaticaC";
    font-style: normal;
    font-weight: normal;
    src: url("https://static.lada.ru/assets/fonts/Pragmatica/PragmaticaC.woff") format("woff");
}

.dealer_name {
    color: #000000;
    font-family: "PragmaticaLightC";
    font-size: 25px;
    font-weight: 400;
    line-height: 26px;
    text-align: left;
    text-rendering: optimizelegibility;
    word-wrap: break-word;
}

.dealer_address {
    color: #000000;
    font-family: PragmaticaLightC;
    font-size: 16px;
    font-weight: 300;
    /*width: 100%;*/
    max-width: 225px;
    word-wrap: normal;
    display: block;
    white-space: nowrap;
}

.select.choice_dealer {
    color: rgb(125, 125, 125);
    border: 1px dotted rgb(125, 125, 125);
    background-color: rgb(240, 240, 240);
}

.choice_dealer {
    margin: 10px 0;
    background-color: #ed6b21;
    color: #ffffff;
    font-family: 'PragmaticaC';
    font-size: 21px;
    font-weight: 400;
    line-height: 36px;
    text-align: center;
    text-rendering: optimizelegibility;
    height: 36px;
}

